table.elderhall-tbl-inner td.current {
border:1px solid #E6E6E6;
background-color: #EBF5FF;
padding: 6px;
font-weight: bold;
text-align: center;
width: 16%;
}

/* months */
table.elderhall-tbl-inner td.month {
border: 1px solid #E6E6E6;
padding: 6px;
font-weight: bold;
text-align: center;
width: 16%;
}

/* weeks */
table.elderhall-tbl-outer th.weekday {
background-color: #EBF5FF;
border:1px solid #E6E6E6;
height: 22px;
font-size: 100%;
text-align:center;
font-weight:bold;
padding: 7px;
}

/* date headers */
table.elderhall-tbl-outer th.date {
text-align:center;
font-size:100%;
font-weight:bold;
border:1px solid #E6E6E6;
padding: 2px;
}

table.elderhall-tbl-outer th.accent {
color: #fff;
text-align:center;
font-size:100%;
font-weight:bold;
border:1px solid #E6E6E6;
background-color: #3984bd;
padding:2px;
}

table.elderhall-tbl-outer th.previous {
text-align:center;
font-size:100%;
font-weight:bold;
color: #E6E6E6;
padding:2px;
border:1px solid #E6E6E6;
}

/* days / entries */
table.elderhall-tbl-outer td.day {
border:1px solid #E6E6E6;
}

table.elderhall-tbl-outer td.accent {
color: #000;
background-color: #f4f4f4;
border:1px solid #fff;
padding: 4px;
font-size: 80%;
}

iframe.restricted {
width:710px; 
height:2100px; 
overflow-x: hidden; 
-ms-overflow-x: hidden;
overflow-y: hidden; 
-ms-overflow-y: hidden;
}


